@charset "utf-8";
/* CSS Document */
.partA,.partB,.partC,.partD,.partF{ clear:both; height:100%; overflow:hidden;}

/* 导航位置 */
.spic .path{ border-top:none; height:35px; line-height:35px;background:url(../images/hd3.gif) repeat-x;}
.spic .path h3{ padding-left:15px; font-size:14px;color:#A60000; float:left;}
.spic .path span{ float:right; padding-right:10px;}

/*校园风貌*/
.spic{ border:1px solid #e4e4e4; overflow:hidden;background:#fff;}
.spic .hd{ border-top:none; height:35px; line-height:35px;background:url(../images/hd3.gif) repeat-x;}
.spic .hd span{ float:right; padding-right:15px;} 
.spic .hd h3{ padding-left:15px; font-size:14px;color:#A60000; float:left;}
.spic .hd h3 a,.partC .hd h3 a:link,.partC .hd h3 a:visited{ font-size:14px; color:#333333;}
.spic .hd h3 a:hover{ font-size:14px; color:#F00;}
.spic .hd .more{ padding-right:15px;}

.spic{ border:1px solid #e4e4e4; overflow:hidden;background:#fff;}
.spic .hd2{ border-top:none; height:35px; line-height:35px;background:url(../images/hd3.gif) repeat-x;}
.spic .hd2 span{ float:left; padding-left:15px;} 
.spic .hd2 h3{ padding-left:15px; font-size:14px;color:#A60000; float:left;}
.spic .hd2 h3 a,.partC .hd2 h3 a:link,.partC .hd2 h3 a:visited{ font-size:14px; color:#333333;}
.spic .hd2 h3 a:hover{ font-size:14px; color:#F00;}
.spic .hd2 .more{ padding-right:15px;}

/*校园风貌*/
.spic{ border:1px solid #e4e4e4; overflow:hidden;background:#fff;}
.spic2 .hd{ border-top:none; height:16px; line-height:16px;background:none}
.spic2 .hd span { float:none; padding-right:0px;}
.spic2 .hd h3{ padding-left:15px; font-size:14px;color:#A60000; float:left;}
.spic2 .hd h3 a,.partC .hd h3 a:link,.partC .hd h3 a:visited{ font-size:14px; color:#333333;}
.spic2 .hd h3 a:hover{ font-size:14px; color:#F00;}
.spic2 .hd .more{ padding-right:15px;}


.partC {height:198px; position:relative; }
.partC .bd { margin-top:18px; margin-left:30px; overflow:hidden;background:#fff;}
.partC .bd li{ float:left; text-align:center; height:140px; line-height:25px; margin-right:15px;margin-left:15px;  width:80px; overflow:hidden; display:inline;}
.partC .bd li .pe_u_thumb{ width:80px; height:101px; overflow:hidden; border:1px solid #e4e4e4;}
.partC .bd li img{ width:80px; height:auto; }
.partC .hd .prev{ display:block; position:absolute; top:79px; left:0; width:33px; height:51px; background:url(../images/picOn.png) no-repeat -68px 0px; cursor:pointer;}
/*.partC .hd .prev:hover{background:url(/images/picOn.png) no-repeat 0px 0px;}*/
.partC .hd .next{ display:block; position:absolute; top:79px; right:0; width:33px; height:51px; background:url(../images/picOn.png) no-repeat -110px 0px; cursor:pointer;}
/*.partC .hd .next:hover{background:url(/images/picOn.png) no-repeat -34px -138px;}*/
.more{ float:right;padding-right:15px;}
.partD .more{ padding-right:15px;}
.jdt,.newBox{ height:100%; overflow:hidden;width:978px;}
.newBox{ border:1px solid #e4e4e4; position:relative; height:265px; overflow:visible;}
.newBox .hd { height:39px; border-bottom:1px solid #e4e4e4; position:absolute; top:-1px; left:-1px; width:978px; z-index:2;}
.newBox .hd h3{ width:100px;line-height:38px; text-align:center;float:left; }
.newBox .hd h3 a{ font-size:14px;font-family:"微软雅黑";}
.newBox .hd h3.on{ width:100px;border:1px solid #e4e4e4;border-bottom:1px solid #fff; height:37px; line-height:37px; text-align:center; border-top:2px solid #a60000;}
.newBox .hd h3.on a,.newBox .hd h3.on a:link,.newBox .hd h3.on a:visited{ font-size:14px; color:#c60a0a;}
.newBox .bd{ padding:10px;position:absolute; top:40px;}
.newBox .bd .tit{ font-size:14px;}
.newBox .bd .title a,.newBox .bd .title a:link,.newBox .bd .title a:visited{ color:#666;}
.newBox .bd .title a:hover{ color:#F00;}
.newBox .bd .introduction .sch_pic img{width:315px;height:205px;}
.newBox .bd .introduction .sch_pic{float:left;padding-left:20px;}
.newBox .bd .introduction .sch_info{float:right;padding-left:20px;width:600px;line-height:30px;text-indent:2em;}
.newBox .bd .introduction .sch_info p{line-height:30px;text-indent:28px;color:#333;}
.newBox .bd .intro{ padding-top:8px; margin-bottom:8px; line-height:24px; border-bottom:1px dashed #c2c2c2; padding-bottom:6px;}

.newBox .hd2 { height:39px; border-bottom:1px solid #e4e4e4; position:absolute; top:-1px; left:-1px; width:978px; z-index:2;}
.newBox .hd2 h3{ width:100px;line-height:38px; text-align:center;float:left; }
.newBox .hd2 h3 a{ font-size:14px;}
.newBox .hd2 h3.on{ width:100px;border:1px solid #e4e4e4;border-bottom:1px solid #fff; height:37px; line-height:37px; text-align:center; border-top:2px solid #a60000;}
.newBox .hd2 h3.on a,.newBox .hd h3.on a:link,.newBox .hd h3.on a:visited{ font-size:14px; color:#c60a0a;}
.newBox .bd2{ padding:10px;position:absolute; top:18px;}
.newBox .bd2 .tit{ font-size:14px;}
.newBox .bd2 .title a,.newBox .bd .title a:link,.newBox .bd .title a:visited{ color:#666;}
.newBox .bd2 .title a:hover{ color:#F00;}
.litit{float:left;margin-left:10px;font-size:12px !important;}
.lidate{float:right;margin-right:10px;}
.officer li{display:inline-block;*display:inline;*zoom:1;padding-left:25px;padding-right:25px;line-height:24px;margin-top:20px;border-right:dashed 1px #ccc;}
.officer li:last-child{border-right:none;}
.newBox .bd2 .intro{ padding-top:8px; margin-bottom:8px; line-height:24px; border-bottom:1px dashed #c2c2c2; padding-bottom:6px;}
.fous{background:url(../images/babg.jpg) no-repeat center; height:420px;}
#fous{ padding-top:12px; margin:0 auto; width:980px; height:330px; position:relative;}
#fous .hd ul{ position:absolute; bottom:0;left: 48%;}
#fous .hd ul li{ background: url("../images/bon1.png") no-repeat 0px 0px; cursor: pointer; display: inline-block; height: 16px; margin-right: 1px; width: 16px; float:left; display:inline;}
#fous .hd ul li.on{background: url("../images/bon1.png") no-repeat -21px 0px;}
#fous .hd .prev{ position:absolute; left:-78px; top:40%;background: url("../images/bon2.png") no-repeat 0px 0px; width:66px; height:66px; display:block;cursor: pointer; }
#fous .hd .prev:hover{background: url("../images/bon4.png")no-repeat 0px 0px;}
#fous .hd .next{ position:absolute; right:-78px; top:40%;background:url("../images/bon2.png") no-repeat 0px -66px; width:66px; height:66px; display:block;cursor: pointer; }
#fous .hd .next:hover{background: url("../images/bon4.png") no-repeat 0px -66px;cursor: pointer; }
.jdt .hd{ position:relative; height:230px; margin-bottom:10px;}
.jdt .hd li .title{ position:absolute; height:30px; line-height:30px;background:black; filter:alpha(opacity:60);opacity:0.6; width:343px; bottom:0px; text-align:center; }
.jdt .hd li .title a{ color:#fff;}
.jdt .bd li{ float:left; margin-right:6px;}
.partE .bd{ height:236px; padding:14px; position:relative;}
.partE .bd a {position:absolute;}
em{ font-style:normal;line-height:30px; color:#fff; padding-top:20%; padding-left:30%; cursor: pointer;display: none; left:0px; top:0px;position: absolute;    }
.mask{height:100%; width:100%; /*background-color:#000; */background: url("/images/feng.png") repeat; cursor: pointer;opacity: 0.6; display: none; left: 0; position: absolute; top: 0;}
.partE .bd a.mHover .mask{ display:block;}
.partE .bd a.mHover em{ display:block; color:#eee; font-size:14px;}
.partE .bd a.wh7{top:14px;right:10px;width:160px; height:236px; overflow:hidden;}
.partE .bd a.wh7 img{width:357px; height:236px;}
.partE .bd a.wh6{top:14px;right:172px;width:256px; height:149px;overflow:hidden;}
.partE .bd a.wh6 img{width:256px; height:149px;}
.partE .bd a.wh5{ top:165px;right:172px;width:127px; height:85px;overflow:hidden;}
.partE .bd a.wh5 img{width:127px; height:85px;}
.partE .bd a.wh4{ top:165px;right:301px;width:127px; height:85px;overflow:hidden;}
.partE .bd a.wh4 img{width:127px; height:85px;}
.partE .bd a.wh3{ top:14px;left:191px;width:357px; height:236px;overflow:hidden;}
.partE .bd a.wh3 img{width:357px; height:236px;}
.partE .bd a.wh2{ top:133px;left:14px;width:175px; height:117px;overflow:hidden;}
.partE .bd a.wh2 img{width:175px; height:117px;}
.partE .bd a.wh1{ top:14px;left:14px;width:175px; height:117px;overflow:hidden;}
.partE .bd a.wh1 img{width:175px; height:117px;}
.partF .bd{ padding:10px;}


#contentA { height:272px; margin-top:10px; }
#contentA .focusBox,#contentA .new {border:none;}
.mainbd .listLi{border-top:1px dashed #ccc; }


.news_pic{float:left;margin-left:20px;}
.news_info{float:right;padding-left:40px;}
.news_info ul li{width:540px;height:30px;line-height:30px;background:url(../images/lis.png) 0 center no-repeat;text-indent:10px;}
.news_info ul li span{float:right;font-family:"微软雅黑";color:#888;}
.news_info ul li a{float:left;font-family:"微软雅黑";color:#444;}
#banner{position:relative; width:315px; height:205px;overflow: hidden;}
#banner_list{width:315px;height:205px;}
#banner #banner_info{position:absolute;z-index:10;bottom:0;width:315px;height:30px;line-height:30px;font-family:"微软雅黑";background-color:#000;filter:alpha(opacity=50);-moz-opacity:0.5; opacity:0.5;color:#fff;text-indent:1em}
#banner ul{position:absolute;bottom:5px;right:10px;z-index:11;}
#banner ul li{height:12px;width:12px;margin-right:3px;border-radius:6px;background:url(../images/off.png);cursor:pointer;font-size:0;float:left;}
#banner ul li.on{background:url(../images/on.png);}
#banner_list a{ position: absolute;display:block;width:465px;height:240px;}
#banner_list a img{width:315px;height:205px;}

/*集团动态*/
.partB .new_news{width:300px;height:90px;float:left;margin-left:18px;border-bottom:dotted 1px #ccc;}
.partB .new_news a img{width:110px;height:80px;float:left;}
.partB .new_news .news_info1{width:180px;float:left;margin-left:7px;}
.news_info1 h3{height:30px;line-height:30px;font-size:15px;}
.news_info1 h3 a{color:#666}
.news_info1 p{height:28px;line-height:28px;color:#777}
.news_info1 p a{color:#777}
.partB ul li{height:32px;line-height:32px;width:300px;float:left;margin-left:18px;border-bottom:dotted 1px #ccc}
.partB ul li span{float:right;color:#666;margin-right:10px;}
.partB ul li a{float:left;color:#444;margin-left:10px;}